.c5TO{}
.cJJ0{border:none;}
.c0V7{overflow:hidden;background-color:rgba(245,245,245,1);}
.c98K{width:450px;height:798px;}
.cEYI{visibility:hidden;position:absolute;}
.cT1N{display:none;}
.cCZJ{width:0;}
.c6SP{display:inline-block;}
.cO60{border:none;width:450px;height:641px;}
.cU5Q{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cETJ{border:none;margin-top:20px;margin-bottom:40px;}
.c44A{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cLK2{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .cSTB, .cSTB:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cP60{clear:both;}
.c9BS{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c0YG{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cDS6{overflow:hidden;background-color:rgba(207,255,255,1);}
.c06Z{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cZHJ{display:inline-block;float:left;}
.cNSZ{display:inline-block;float:right;}
.cNOZ{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cXPK{display:inline-block;margin-left:10px;margin-right:10px;}
.cBP9{border:none;cursor:pointer;}
.c3YG{border:none;cursor:pointer;width:50px;height:50px;}
.c5DN{border:none;width:450px;height:643px;}
.cWYZ{overflow:hidden;background-color:rgba(205,220,244,1);}
.cYMS{border:none;display:none;}
.cKJH{width:950px;height:660px;}
.c8JC{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cBKJ{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cM9L{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNGH{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cS9U{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cAE7{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cBZV{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cYM6{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cAJM{position:relative;}
.c9W7{z-index:900;}
.cPP0{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cQVG{float:left;}
.cPCF{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cNY3{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cKGC, .cKGC:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cB74{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cHBY{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.c2IG{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c7DF{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8IY{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cAI1{border:none;left:-50px;}
.c5R0{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c1UH{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cPGR{border:none;width:58px;height:49px;}
.cRTD{border:none;left:-50px;width:58px;height:49px;}
.cV46{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cR9I{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cABM{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cLXA{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c0BV{background-image:url('https://miacademy.co/uploads/quiz-media/ter3j2zs.knz.png');}
.cPCW{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cP7D{background-image:url('https://miacademy.co/uploads/quiz-media/ynrmrmlx.iu3.png');}
.cRZO{background-image:url('https://miacademy.co/uploads/quiz-media/zeuwrhg3.2zx.png');}
.cPDP{background-image:url('https://miacademy.co/uploads/quiz-media/vquxxcfy.l4w.png');}
.c38G{background-image:url('https://miacademy.co/uploads/quiz-media/0ugsxhi2.rxh.png');}
.cAC6{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJ8L{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c3RZ{display:block;font-size:20px;}
.cBJF{font-size:15px;}
.cI31{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cIJK{background-image:url('https://miacademy.co/uploads/quiz-media/b1kjmqg5.xzy.jpg');}
.cJ7H{background-image:url('https://miacademy.co/uploads/quiz-media/lf3320vg.p2t.jpg');}
.cWN3{background-image:url('https://miacademy.co/uploads/quiz-media/2lv5afhc.av5.jpg');}
.cCTT{background-image:url('https://miacademy.co/uploads/quiz-media/u1luxaj4.qqh.jpg');}
.cN6Y{background-image:url('https://miacademy.co/uploads/quiz-media/ycnv4xof.3yw.jpg');}
.cUNO{background-image:url('https://miacademy.co/uploads/quiz-media/3h1tld5q.ofg.jpg');}
.c2M5{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cPM0, .cPM0:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c5UY{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.c3KH{background-image:url('https://miacademy.co/uploads/quiz-media/irak5qbu.ay2.jpg');}
.cEQ7{background-image:url('https://miacademy.co/uploads/quiz-media/gilkxara.xxg.jpg');}
.cT56{background-image:url('https://miacademy.co/uploads/quiz-media/3bg2hbjl.v1m.jpg');}
.cGJZ{background-image:url('https://miacademy.co/uploads/quiz-media/pevsntlb.jzm.jpg');}
.cYLW{background-image:url('https://miacademy.co/uploads/quiz-media/tbldqs0a.zof.jpg');}
.cSXH{background-image:url('https://miacademy.co/uploads/quiz-media/5pkg3s2o.ako.jpg');}
.cOJ8{background-image:url('https://miacademy.co/uploads/quiz-media/4c4dv3as.lkp.jpg');}
.cZZL{background-image:url('https://miacademy.co/uploads/quiz-media/myyj0n3m.ufq.jpg');}
.cVWB{background-image:url('https://miacademy.co/uploads/quiz-media/n2blmnl1.q1n.jpg');}
.cJ4Y{background-image:url('https://miacademy.co/uploads/quiz-media/gmlnpmv1.yon.jpg');}
.cU56{background-image:url('https://miacademy.co/uploads/quiz-media/u002gf5c.ulo.jpg');}
.c3VC{background-image:url('https://miacademy.co/uploads/quiz-media/tqs3a2ti.iya.jpg');}
.cGPV{background-image:url('https://miacademy.co/uploads/quiz-media/hxdyim2m.kgs.jpg');}
.c5Q1{background-image:url('https://miacademy.co/uploads/quiz-media/5cfjsuv5.3we.jpg');}
.cE98{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cVGT{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cBIU{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cWCM{background-image:url('https://miacademy.co/uploads/quiz-media/f33yol0l.env.png');}
.cHB0{background-image:url('https://miacademy.co/uploads/quiz-media/5ay5igbc.3fb.png');}
.cQ4M{background-image:url('https://miacademy.co/uploads/quiz-media/fly0k2sa.qmc.png');}
.cI9A{background-image:url('https://miacademy.co/uploads/quiz-media/12nfzzsp.5ui.png');}
.c7PT{background-image:url('https://miacademy.co/uploads/quiz-media/mmktfbn4.4pk.png');}
.cLE8{background-image:url('https://miacademy.co/uploads/quiz-media/3lkikes3.ndc.png');}
.c70K{background-image:url('https://miacademy.co/uploads/quiz-media/bnbjxdkb.tng.png');}
.cIIC{background-image:url('https://miacademy.co/uploads/quiz-media/zaijekry.hht.png');}
.cFJA{background-image:url('https://miacademy.co/uploads/quiz-media/b0wpfhjk.nij.png');}
.cOVF{background-image:url('https://miacademy.co/uploads/quiz-media/kzkn4tq3.lsl.png');}
.cFRC{background-image:url('https://miacademy.co/uploads/quiz-media/xpsr31nj.pnp.png');}
.cVTN{background-image:url('https://miacademy.co/uploads/quiz-media/mir13rkd.ttl.png');}
.cYU7{background-image:url('https://miacademy.co/uploads/quiz-media/3tomtvqb.yxg.png');}
